Subject: Re: Re: [pim] PIM SM.

From: "Prashant Jhingran" <[email-masked]>
Date: 29 Sep 2002 18:44:35 -0000

hi *,
    And eventually Assert will take place at B as the oif = iif, 
but can there be a network topology in real life having such 
interface addresses??? :))...and once this takes place...D shall 
win the Asert election and as per pim_include(*, G) macro shall 
process the igmp joins.B shall remain looser as long as D 
advertises its metric etc...
regards,
Prashant

On Thu, 26 Sep 2002 John Zwiebel wrote :
>On 9/26/02 7:56 AM, "Boris Shechter" <[email-masked]> wrote:
>
> >
> >
> >          |      |                                         |          
>|
> >       +--+------+------+                                
>+-+----------+---+
> >       |Router          |                                
>|Router          |
> >       |ip=10.10.10.10  |                                
>|ip=10.10.10.11  |
> >       |                |                                |            
>     |
> >       |      A         |                                |      
>B         |
> >       |                |                                |            
>     |
> >       +-------+--------+      +--------+                
>+-------+--------+
> >               |               |  PC    |                        
>|
> >               |               |        |                        
>|
> >               |               |(*,G)   |                        
>|
> >               |               +---+----+                        
>|
> >               |                   |                             
>|
> >               |                   |                             
>|
> > 
>----------------+-------------------+-----------------------------+-----------
> > --- Lan
> >               |                                                 
>|
> >               |                                                 
>|
> >               |                                                 
>|
> >               |                                                 
>|
> >               |                                                 
>|
> >               |                                                 
>|
> >       +-------+--------+                                
>+-------+--------+
> >       |Router          |                                
>|Router          |
> >       |ip=10.10.10.5   |                                
>|ip=10.10.10.4   |
> >       |     C          |                                |      
>D         |
> >       |                |                                |            
>     |
> >       |                |                                
>|ip=9.10.10.10   |
> >       +----------------+                                
>+-------+--------+
> >                                                                 
>|
> >                                                                 
>|
> >                                                                 
>|
> >                                                                 
>|
> >                                                                 
>|
> >                                                                 
>|
> >                                                         
>+-------+--------+
> >                                                         
>|Rondevouz       |
> >                                                         |Point       
>     |
> >                                                         |            
>     |
> >                                                         |            
>     |
> >                                                         |            
>     |
> >                                                         
>+-------+--------+
> >
> >
> >                          Hi!
> > I have some question about PIM-SP .
> >
> > May be somebody can help me.
> > Can be state when the router B ( in figure ) will be DR ?
> > If yes and PC will want to receive (*,G) how the Join/Prune
> > messeging will work ?
> > And how data will be forwarded.
> >
>
>Router D with be the IGMP querier.
>The IGMP host report will be received by router B.
>B creates (*,G) state.
>B -may- place "Lan" in its olist  (IIF and OIF would be the 
>same
>  its an implementation option.)
>B sends (*,G) join to D.
>Traffic flows down the RPT.
>
>At least that's the simple answer.  It isn't clear where
>  your confusion is coming from.
> >
> > Thank's
> > Boris Shehter.
> >
> > Best regards,
> >     Boris Shehter
> > RADLAN Computer Communications Ltd.
> >
> > Cel:  972-056-347416
> > Tel:   972-3-765-7969
> > Fax:  972-3-648-7368
> > E-mail: <mailto:[email-masked]>
> >
> >
> > _______________________________________________
> > pim mailing list
> > [email-masked]
> > http://catarina.usc.edu/mailman/listinfo/pim
> >
>
>_______________________________________________
>pim mailing list
>[email-masked]
>http://catarina.usc.edu/mailman/listinfo/pim

_______________________________________________
pim mailing list
[email-masked]
http://catarina.usc.edu/mailman/listinfo/pim